From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 8 October 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.09.11.07.23.21855">Sarsaparilla </a>:<BR>
<BR>
This is my favorite one of yours<BR>
so far.  Just love the unusual<BR>
descriptions.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 8 October 2012<P>

Shame on me !<BR>
I was supposed to say "who" <BR>
and not "that"<BR>
<BR>
Let me get it right this time.<BR>
LOL - trying again.<BR>
<BR>
There was a young lady named Lynn<BR>
WHO was so uncommonly thin<BR>
that when she assayed<BR>
to drink lemonade<BR>
she slipped through the straw<BR>
and fell in.<BR>
<BR>
<BR>
.....LOL...<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 8 October 2012<P>

 - <BR>
AS YOU CAN TELL - <BR>
i LIKE LIMERICKS TOO.<BR>
Ive never tried to make my own.<BR>
That would be fun.<BR>
Gottta work on that.<BR>
<BR>
he he....<BR>
...
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 8 October 2012<P>

 - CHALLENGE TIME -<BR>
- THE LIMERICK CHALLENGE - <BR>
CAN YOU DO IT ?<BR>
<BR>
Come on Everyone -<BR>
Write a Romantic Limerick....<BR>
about Love, breakups, marriage,<BR>
divorce, getting back together,<BR>
dating, heartache, - lots of endless<BR>
loveblender-type subjects.<BR>
Try it - It's Fun<BR>
and it doesn't hurt or cost too much.<BR>
LOL - <BR>
See if you can do it ???<BR>
 ha ha ha.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 October 2012<P>

thank you for the picks, Kirk, and for the comments on them. You have made my month. Loving the front page, re-reading all the picks, as always.
<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 8 October 2012<P>

Kirk, thank you for the pick. I'm always shocked and honored to be on the front page with all of my favorite writers. The pick encouraged me to write more this month. Thanks again! :-)
<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 8 October 2012<P>

<BR>
Well... That reminded me of August 1997.<BR>
When I stood by the wine counter, and he stroke my long hair...<BR>

<HR>
From: <a href="/blend/av.cgi?id=1719">peregrine falcon</a><BR>
Date: 8 October 2012<P>

<BR>
This reminds me of, that he hung up<BR>
every time I called him. Saying: I don't have time now!" - He didn't even say Goodbye...<BR>

<HR>